dataclasses==0.6
Django==2.1.4
django-bootstrap3==11.0.0
django-cors-headers==2.4.0
django-widget-tweaks==1.4.3
djongo==1.2.31
PyJWT==1.7.1
pymongo==3.7.2
pytz==2018.7
sqlparse==0.2.4
XlsxWriter==1.1.2
